server:
  port: 9999


#thymeleaf start
spring:
  thymeleaf:
    prefix: classpath:/templates/
    mode: LEGACYHTML5
    encoding: UTF-8
    content-type: text/html
    cache: false
    suffix: .html

  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://localhost/forum?useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai
    username: root
    password: 13Gmy1848.

#mapper映射文件
mybatis:
    mapper-locations: classpath:/mapper/*.xml #mapper映射文件路径
    type-aliases-package: com.forum.entity
    configuration:
      map-underscore-to-camel-case: true